@charset "utf-8";

/* mainImage
---------------------------------------- */
#mainImage {
	width:100%;
	height:500px;
	position:relative;
	padding:10px;
	margin:30px 0 70px;
	border:#00b70d 20px solid;
	box-sizing:border-box;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}
#mainImage:after {
	content:"";
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:880px;
	height:440px;
	border:#fff 10px solid;
}
#mainImage h2 {
	font-size:30px;
	line-height:40px;
	color:#00b70d;
	text-align:center;
	position:absolute;
	top:50%;
	left:50%;
	margin:-40px 0 0 -11em;
	font-family:mamelon;
	z-index:10001;
	text-shadow:0px 2px 1px white, 0px 1px 1px white, 1px 1px 1px white,1px 0px 1px white,
				2px 0px 1px white, 1px -1px 1px white, 1px -2px 1px white, 0px -2px 1px white,
				-1px -2px 1px white, -2px -2px 1px white, -2px -1px 1px white, -2px 0px 1px white, -2px 1px 1px white, -1px 1px 1px white;
}
#mainImage #frame {
	position:absolute;
	top:-42px;
	left:-47px;
	z-index:10001;
}
#mainImage .owl-prev,
#mainImage .owl-next {
	width:40px;
	height:40px;
	display:block;
	position:absolute;
	top:50%;
	margin-top:-20px;
	z-index:10002;
}
#mainImage .owl-prev {
	left:-20px;
	background:url(../../images/index/prev.png) no-repeat left center;
}
#mainImage .owl-next {
	right:-20px;
	background:url(../../images/index/next.png) no-repeat left center;
}

/* box01
---------------------------------------- */
#box01 {
	width:940px;
	height:330px;
	margin-bottom:60px;
	position:relative;
}
#box01 h2 {
	position:absolute;
	top:-50px;
	left:-13px;
}
#box01 p {
	position:absolute;
	bottom:23px;
	right:-8px;
}

/* box02
---------------------------------------- */
#box02 {
	width:100%;
	padding-bottom:50px;
	background-color:#fff;
}
#box02 .inner {
	position:relative;
}
#box02 h2 {
	position:absolute;
	top:-85px;
	left:-13px;
}
#box02 p {
	position:absolute;
	top:0;
	right:0;
}
#box02 ul li a {
	display:block;
	line-height:60px;
	padding-left:20px;
	text-decoration:none;
	border-bottom:#000 1px dotted;
	background:url(../../images/mainframe/arrow05.gif) no-repeat left center;
}
#box02 ul li a time {
	display:inline-block;
	padding-right:10px;
}

/* box03
---------------------------------------- */
#box03 {
	padding:45px 0 40px;
	background-color:#f2f2f2;
}
#box03 h2 {
	font-size:30px;
	line-height:36px;
	margin-bottom:15px;
}
#box03 article {
	width:450px;
	float:left;
}
#box03 h3 {
	font-size:20px;
	line-height:26px;
	padding:0 0 10px 30px;
	border-bottom:#fff600 5px solid;
	margin-bottom:15px;
	background:url(../../images/mainframe/arrow01.png) no-repeat left 3px;
}
#box03 address {
	line-height:1.5em;
	margin-bottom:20px;
}
#box03 .clearfix article:nth-child(1) {
	margin-right:40px;
}
#box03 .googleMap {
	width:446px;
	height:296px;
	border:#fff 2px solid;
}

